/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Verdana,                                                                                        Tahoma,                                                                                        Arial,                                                                                        Helvetica,                                                                                        Sans-serif; background-image: url( "file:///D:/WEBSITES 2010/02-EUWFDIC - New Final Site/Styles/WFD Style/Images/baks.jpg" );
	background-color : rgb(255,255,255)}
 .TextObject{ font-family: Verdana,                                                                                        Tahoma,                                                                                        Arial,                                                                                        Helvetica,                                                                                        Sans-serif; font-size: 12px}
 P { font-family: Verdana,                                                                                        Tahoma,                                                                                        Arial,                                                                                        Helvetica,                                                                                        Sans-serif; font-size: 12px}
 
.nof_WFDStyleNavbar2-Regular{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleNavbar4-Rollover{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ff99ff 
}

.nof_WFDStyleNavbar6-Highlighted{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#cc99ff 
}

.nof_WFDStyleNavbar8-HighlightedRollover{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleNavbar3-Regular{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleNavbar5-Rollover{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffff00 
}

.nof_WFDStyleNavbar7-Highlighted{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffff00 
}

.nof_WFDStyleNavbar9-HighlightedRollover{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleNavbar21-Regular{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleNavbar22-Rollover{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#00ffff 
}

.nof_WFDStyleNavbar23-Highlighted{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#00ffff 
}

.nof_WFDStyleNavbar24-HighlightedRollover{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleNavbar29-Regular{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleNavbar30-Rollover{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffcc00 
}

.nof_WFDStyleNavbar31-Highlighted{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffcc00 
}

.nof_WFDStyleNavbar32-HighlightedRollover{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleNavbar35-Regular{
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#008000 
}

.nof_WFDStyleNavbar36-Rollover{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ff0000 
}

.nof_WFDStyleNavbar37-Highlighted{
font-family:Verdana; font-size:7; font-weight:700; font-style:normal; color:#ff0000 
}

.nof_WFDStyleNavbar38-HighlightedRollover{
font-family:Verdana; font-size:8; font-weight:700; font-style:normal; color:#008000 
}

.nof_WFDStyleBanners41-Banner4{
font-family:Verdana; font-size:28px; font-weight:bold; color:rgb(255,255,255) 
}

.nof_WFDStyleBanners43-Banner5{
font-family:Verdana; font-size:28px; font-weight:bold; font-style:normal; color:rgb(255,255,255) 
}

.nof_WFDStyleBanners45-Banner6{
font-family:Verdana; font-size:28px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleBanners53-Banner10{
font-family:Verdana; font-size:28px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleBanners55-Banner11{
font-family:Verdana; font-size:28px; font-weight:700; font-style:normal; color:#ffffff 
}


.TextNavBar{
	font-size: 9px;
	text-align : left
}
.nof_WFDStyleNavbar57-Regular{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#008000 
}

.nof_WFDStyleNavbar57-Rollover{
font-family:Verdana; font-size:9px; font-weight:700; font-style:normal; color:#ff0000 
}

.nof_WFDStyleNavbar57-Highlighted{
font-family:Verdana; font-size:9px; font-weight:700; font-style:normal; color:#ff0000 
}

.nof_WFDStyleNavbar57-HighlightedRollover{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#008000 
}

.nof_WFDStyleNavbar44-Regular{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#008000 
}

.nof_WFDStyleNavbar44-Rollover{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#ff0000 
}

.nof_WFDStyleNavbar44-Highlighted{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#ff0000 
}

.nof_WFDStyleNavbar44-HighlightedRollover{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#008000 
}

.nof_WFDStyleNavbar49-Regular{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:rgb(0,128,0) 
}

.nof_WFDStyleNavbar49-Rollover{
font-family:Verdana; font-size:9px; font-weight:700; font-style:normal; color:rgb(255,0,0) 
}

.nof_WFDStyleNavbar49-Highlighted{
font-family:Verdana; font-size:9px; font-weight:700; font-style:normal; color:#ff0000 
}

.nof_WFDStyleNavbar49-HighlightedRollover{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#008000 
}

.nof_WFDStyleNavbar54-Regular{
font-family:Verdana; font-size:9px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleNavbar54-Rollover{
font-family:Verdana; font-size:9px; font-weight:700; font-style:normal; color:#00ffff 
}

.nof_WFDStyleNavbar54-Highlighted{
font-family:Verdana; font-size:9px; font-weight:700; font-style:normal; color:#00ffff 
}

.nof_WFDStyleNavbar54-HighlightedRollover{
font-family:Verdana; font-size:9px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_WFDStyleNavbar59-Regular{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:rgb(0,128,0) 
}

.nof_WFDStyleNavbar59-Rollover{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:rgb(255,0,0) 
}

.nof_WFDStyleNavbar59-Highlighted{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:rgb(255,0,0) 
}

.nof_WFDStyleNavbar59-HighlightedRollover{
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:rgb(0,128,0) 
}

.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "../assets/images/nof-carousel-nav-right-lt.png" ) no-repeat 95% 50%}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "../assets/images/nof-carousel-nav-left-lt.png" ) no-repeat 5% 50%}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "../assets/images/nof-carousel-nav-down-lt.png" ) no-repeat 50% 95%}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "../assets/images/nof-carousel-nav-up-lt.png" ) no-repeat 50% 5%}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}

.nof_WFDStyleNavbar68-Regular{
font-family:Verdana; font-size:9px; font-weight:bold; font-style:normal; color:rgb(255,255,255) 
}

.nof_WFDStyleNavbar68-Rollover{
font-family:Verdana; font-size:9px; font-weight:bold; font-style:normal; color:rgb(204,153,255) 
}

.nof_WFDStyleNavbar68-Highlighted{
font-family:Verdana; font-size:9px; font-weight:bold; font-style:normal; color:rgb(204,153,255) 
}

.nof_WFDStyleNavbar68-HighlightedRollover{
font-family:Verdana; font-size:9px; font-weight:bold; font-style:normal; color:rgb(255,255,255) 
}

.nof_WFDStyleNavbar74-Regular{
font-family:Verdana; font-size:10px; font-weight:bold; font-style:normal; color:rgb(0,128,0) 
}

.nof_WFDStyleNavbar74-Rollover{
font-family:Verdana; font-size:10px; font-weight:bold; font-style:normal; color:rgb(255,0,0) 
}

.nof_WFDStyleNavbar74-Highlighted{
font-family:Verdana; font-size:10px; font-weight:bold; font-style:normal; color:rgb(255,0,0) 
}

.nof_WFDStyleNavbar74-HighlightedRollover{
font-family:Verdana; font-size:10px; font-weight:bold; font-style:normal; color:#000000 
}
